<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1GLPBuffer.html">GLPBuffer</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::GLPBuffer Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a5909ad1a50959ec9c33b0adaed554eba">getContext</a>()=0</td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a79f78d53cfc6f515136ca9c5a488b1ae">getFormat</a>()</td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#ad2e3e5c9a28060d84139edc83de18a78">getHeight</a>()</td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a98a0b650eb58c396dc0f80c0579c2fd7">getPixelComponentType</a>(PixelFormat fmt)</td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a8601b96b0a4762945345802323ab6d1d">getWidth</a>()</td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a2c34be310243477e2d785f6098bd34c0">GLPBuffer</a>(PixelComponentType format, size_t width, size_t height)</td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#ae1cc8696d257700ac97ac7260c0a7e29">mFormat</a></td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a73ccc26b915e05ec14f474aa8412f574">mHeight</a></td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a1dad8a029d710b55e55fd23df1c5a595">mWidth</a></td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLPBuffer.html#a2708f8444c54a26066b253d21d326c6c">~GLPBuffer</a>()</td><td><a class="el" href="classOgre_1_1GLPBuffer.html">Ogre::GLPBuffer</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:19
</p>
</body>
</html>
